apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-host-traffic
  namespace: ingress-nginx
spec:
  egress:
    - toEntities:
        - kube-apiserver
        - host
  endpointSelector:
    matchLabels:
      app.kubernetes.io/component: controller
      app.kubernetes.io/instance: ingress-nginx
